Bug 1539 - при установке 2.4.19-alt0.8-up из Сизифуса поверх Мастера 2.0 \'unable to mount root 03:01\'
: при установке 2.4.19-alt0.8-up из Сизифуса поверх Мастера 2.0 \'unable to mo...
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/kernel24-up)
: unstable
: all Linux
: P4 blocker
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-11-10 08:03 by
Modified: 2005-08-30 01:33 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-11-10 08:03:10
после установки нового ядра при загрузке не монтируется рут.
все лежит на первом диске (4.3Gb) в первом разделе 1.9Г размером.

старое мастеровское ядро запускается без проблем.
машина на i815, 128Mb, Celeron 667.

поставлены новые утилсы, глибси, лило.
---

---
повторялось как минимум еще у одного человека,
подробности не известны.
------- Comment #1 From 2002-12-24 21:07:17 -------
Сдается мне, что это непрочитанный анонс.
<a href="http://www.altlinux.ru/pipermail/devel/2002-August/008954.html">http://www.altlinux.ru/pipermail/devel/2002-August/008954.html</a> (сейчас Not found; даю ссылку на google cache:
<a href="http://216.239.39.100/search?q=cache:MayxewqxQqsC:www.altlinux.ru/pipermail/devel/2002-August/008954.html">http://216.239.39.100/search?q=cache:MayxewqxQqsC:www.altlinux.ru/pipermail/devel/2002-August/008954.html</a>)

С другой стороны, какие-то более bulletproof средства не помешают.  Для начала -- минимальные версии modutils/genromfs/mkinitrd, видимо.
------- Comment #2 From 2002-12-24 21:07:17 -------
Сдается мне, что это непрочитанный анонс.
<a href="http://www.altlinux.ru/pipermail/devel/2002-August/008954.html">http://www.altlinux.ru/pipermail/devel/2002-August/008954.html</a> (сейчас Not found; даю ссылку на google cache:
<a href="http://216.239.39.100/search?q=cache:MayxewqxQqsC:www.altlinux.ru/pipermail/devel/2002-August/008954.html">http://216.239.39.100/search?q=cache:MayxewqxQqsC:www.altlinux.ru/pipermail/devel/2002-August/008954.html</a>)

С другой стороны, какие-то более bulletproof средства не помешают.  Для начала -- минимальные версии modutils/genromfs/mkinitrd, видимо.